Subject: change to c-client mailing list

From: Mark Crispin <[email-masked]>
Date: Tue, 1 Apr 1997 14:34:57 -0800 (PST)

The c-client mailing list has changed to LISTPROC.  I am no longer directly
involved in the loop of maintaining the mail list.  The service host has also
changed to u.washington.edu; that is, the new addresses are:

	[email-masked]		to post

	[email-masked]
or	[email-masked]		to make subscription changes

however the old [email-masked] address will continue to work.

You all should have received a message informing you of your new subscription
status.  Please don't send subscription change requests to my personal mailbox
([email-masked]) any more.